
function remplir_agenda(a){
// alert("remplir agenda");



a[10][9][10]="rentrée entreprise";
a[6][9][1]="debout";
a[6][9][2]="encours";
a[6][9][10]="rentrée entreprise";


var nb= Math.round(10*Math.random())+1;

for (mois=1;mois<13;mois++){
	for(jour=1;jour<31;jour=jour+nb){
		nb= Math.round(10*Math.random())+1;
		a[mois][jour][nb]=" A PI a ou er";
	}		
}


//nb compris entre 0 et 9 pour choix des photos




}//fin de remplir_agenda

